<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/css/bootstrap.min.css" integrity="sha384-xOolHFLEh07PJGoPkLv1IbcEPTNtaed2xpHsD9ESMhqIYd0nLMwNLD69Npy4HI+N" crossorigin="anonymous">
    <title>Bootstrap Components</title>
    <link rel="website icon" type="png" href="./images/images/nodejs.png">
</head>
<body>
    <!-- Navbar - section -->

    <nav class="navbar navbar-expand-lg navbar-dark bg-info">
        <a class="navbar-brand" href="#">Chester Catapia</a>

        <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
          <span class="navbar-toggler-icon"></span>
        </button>

        <div class="collapse navbar-collapse" id="navbarNav">
          <ul class="navbar-nav ml-auto">
            <li class="nav-item active">
              <a class="nav-link" href="#">About me <span class="sr-only">(current)</span></a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="#">Projects</a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="#">Tools</a>
            </li>
          </ul>
        </div>
      </nav>

      <!-- End of Navbar -->
      <div class = "container-fluid text-center">
        <div class ="row">
            <!-- Side bar -->
            <div class = "col-md-2 d-none d-md-block p-0">
                <div class="accordion" id="accordionExample">
                  <div class="card">
                    <div class="card-header" id="headingOne">
                      <h2 class="mb-0">
                        <button class="btn btn-link btn-block text-left" type="button" data-toggle="collapse" data-target="#collapseOne" aria-expanded="true" aria-controls="collapseOne">
                          Services
                        </button>
                      </h2>
                    </div>

                    <div id="collapseOne" class="collapse show" aria-labelledby="headingOne" data-parent="#accordionExample">
                      <div class="card-body">
                        <ul style = "list-style: none;" class = "text-justify">
                            <li><a href="">Front-end Design</a></li>
                            <li><a href="">Back-end Design</a></li>
                            <li><a href="">Full-stack Development</a></li>
                        </ul>
                      </div>
                    </div>
                  </div>
                  <div class="card">
                    <div class="card-header" id="headingTwo">
                      <h2 class="mb-0">
                        <button class="btn btn-link btn-block text-left collapsed" type="button" data-toggle="collapse" data-target="#collapseTwo" aria-expanded="false" aria-controls="collapseTwo">
                          Projects
                        </button>
                      </h2>
                    </div>
                    <div id="collapseTwo" class="collapse" aria-labelledby="headingTwo" data-parent="#accordionExample">
                      <div class="card-body">
                        <ul style = "list-style: none;" class = "text-justify">
                            <li><a href="">HTML</a></li>
                            <li><a href="">CSS</a></li>
                            <li><a href="">Bootstrap</a></li>
                        </ul>
                      </div>
                    </div>
                  </div>
                  <div class="card">
                    <div class="card-header" id="headingThree">
                      <h2 class="mb-0">
                        <button class="btn btn-link btn-block text-left collapsed" type="button" data-toggle="collapse" data-target="#collapseThree" aria-expanded="false" aria-controls="collapseThree">
                          Tools
                        </button>
                      </h2>
                    </div>
                    <div id="collapseThree" class="collapse" aria-labelledby="headingThree" data-parent="#accordionExample">
                      <div class="card-body">
                        <ul style="list-style:none;" class = "text-justify">
                            <li><a href="">Core Tools</a></li>
                            <li><a href="">Other Tools</a></li>
                        </ul>
                      </div>
                    </div>
                  </div>
                </div>
            </div>
            <!-- End of Side Bar -->
            <div class="col-md-10 p-0">
                <div class="container-fluid bg-dark text-light min-vh-100">
                    <img src="./images/images/ada.jpg" alt="" class="rounded-circle col-md-3 mt-5 col-6">

                    <h1>Ada Lovelace</h1>
                    <h3>&lt;FULL-STACK DEVELOPER&gt;</h3>
                    <div class="row">
                        <div class="col-8 offset-2 ">
                            Lorem ipsum dolor, sit amet consectetur adipisicing elit. Cumque autem nisi quaerat voluptate expedita assumenda dolorum aliquid, ducimus inventore reprehenderit porro eaque quam, incidunt, nobis voluptates delectus deserunt adipisci nulla.
                        </div>
                    </div>

                    <!-- Start of Carousel -->
                    <div class="row d-md-block d-none mt-5">
                        <div class="col-8 offset-2">
                            <div id="carouselExampleIndicators" class="carousel slide" data-ride="carousel">
                                <ol class="carousel-indicators">
                                  <li data-target="#carouselExampleIndicators" data-slide-to="0" class="active"></li>
                                  <li data-target="#carouselExampleIndicators" data-slide-to="1"></li>
                                  <li data-target="#carouselExampleIndicators" data-slide-to="2"></li>
                                </ol>
                                <div class="carousel-inner">
                                  <div class="carousel-item active">
                                    <img src="https://place-puppy.com/500x300" class="d-block w-100" alt="...">
                                  </div>
                                  <div class="carousel-item">
                                    <img src="http://placekitten.com/500/300" class="d-block w-100" alt="...">
                                  </div>
                                  <div class="carousel-item">
                                    <img src="https://placebear.com/500/300" class="d-block w-100" alt="...">
                                  </div>
                                </div>
                                <a class="carousel-control-prev" type="button" data-target="#carouselExampleIndicators" data-slide="prev">
                                  <span class="carousel-control-prev-icon" aria-hidden="true"></span>
                                  <span class="sr-only">Previous</span>
                                </a>
                                <a class="carousel-control-next" type="button" data-target="#carouselExampleIndicators" data-slide="next">
                                  <span class="carousel-control-next-icon" aria-hidden="true"></span>
                                  <span class="sr-only">Next</span>
                                </a>
                              </div>
                        </div>
                    </div>
                    <!-- End of Carousel -->
                </div>
                <!-- Start of Cards -->
                <div class="bg-secondary text-light min-vh-100 p-3">
                    <h2>Other Projects</h2>
                    <div class="d-md-flex justify-content-md-around">
                        <!-- first card -->
                        <div class="card bg-dark col-md-3 col-8 p-3 mb-3 offset-2 offset-md-0">
                            <img src="images/images/html.jpg" class="card-img-top mt-4" alt="...">
                            <div class="card-body">
                              <h5 class="card-title">HTML</h5>
                              <p class="card-text">Some quick example text to build on the card title and make up the bulk of the card's content.</p>
                            </div>
                            <div class="card-body">
                              <a href="#" class="card-link">Link to Project</a>
                            </div>
                          </div>
                            <!-- end of first card -->

                            <!-- start of the second card -->
                        <div class="card bg-dark col-md-3 col-8 p-3 mb-3 offset-2 offset-md-0">
                            <img src="images/images/bootstrap-illustration.png" class="card-img-top mt-4" alt="...">
                            <div class="card-body">
                              <h5 class="card-title">Bootstrap</h5>
                              <p class="card-text">Some quick example text to build on the card title and make up the bulk of the card's content.</p>
                            </div>
                            <div class="card-body">
                              <a href="#" class="card-link">Link to Project</a>
                            </div>
                          </div>
                            <!-- end of the second card -->

                            <!-- start of the third card -->
                        <div class="card bg-dark col-md-3 col-8 p-3 mb-3 offset-2 offset-md-0">
                            <img src="images/images/nodejs.png" class="card-img-top mt-4" alt="...">
                            <div class="card-body">
                              <h5 class="card-title">NodeJS</h5>
                              <p class="card-text">Some quick example text to build on the card title and make up the bulk of the card's content.</p>
                            </div>
                            <div class="card-body">
                              <a href="#" class="card-link">Link to Project</a>
                            </div>
                          </div>
                            <!-- end of the third card -->
                    </div>
                </div>
                <!-- end of the cards -->

                <!-- Start of forms -->

                <div class="bg-dark text-light min-vh-100 p-3 ">
                    <div class="bg-primary col-md-8 offset-md-2 mt-5 p-3 rounded-border border border-primary col-sm-12 col-md-8 col-xl-4 offset-xl-4 ">
                        <form>
                            <div class="form-group">
                              <label for="exampleInputEmail1">Name</label>
                              <input type="text" class="form-control" id="exampleTextInput" placeholder="Juan Dela Cruz">
                              
                            </div>
                            <div class="form-group">
                                <label for="exampleFormControlInput1">Email address</label>
                                <input type="email" class="form-control" id="exampleFormControlInput1" placeholder="name@example.com">
                              </div>
                            <div class="form-group">
                                <label for="exampleInputEmail1">Contact Number</label>
                                <input type="number" class="form-control" id="exampleInputNumber1" placeholder="+63 900 000 000">
                              </div>

                              <div class="form-group">
                                <label for="exampleFormControlSelect1">Concern</label>
                                
                                <select class="form-control" id="exampleFormControlSelect1">
                                
                                  <option>Quotation</option>
                                  <option>Appointment</option>
                                  <option>Follow-up</option>
                                </select>
                                
                              </div>

                              <div class="form-group">
                                <label class="" for="exampleInputPassword1">Message</label>
                                <textarea class="form-control" id="exampleFormControlTextarea1"  rows="4" required></textarea>
                                
                              </div>
                              <!-- End of forms --> 

                            <!-- Start of modal -->
<button type="button" class="btn btn-dark col-5" data-toggle="modal" data-target="#staticBackdrop">
    Send Email
  </button>
  
  <!-- Modal -->
  <div class="modal fade" id="staticBackdrop" data-backdrop="static" data-keyboard="false" tabindex="-1" aria-labelledby="staticBackdropLabel" aria-hidden="true">
    <div class="modal-dialog">
      <div class="modal-content">
        <div class="modal-header">
          <h5 class="modal-title text-dark" id="staticBackdropLabel">Thank you for contacting us!</h5>
          <button type="button" class="close" data-dismiss="modal" aria-label="Close">
            <span aria-hidden="true">&times;</span>
          </button>
        </div>
        <div class="modal-body text-dark text-weight-bolder">
          Message Successfully Sent
        </div>
        <div class="modal-footer">
          <button type="button" class="btn btn-secondary" data-dismiss="modal">Close</button>
        </div>
      </div>
    </div>
  </div>
                    </div>
                                          
                </div>
                

            </div>
        </div>
        
    </div>

    
    
      <script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/js/bootstrap.bundle.min.js" integrity="sha384-Fy6S3B9q64WdZWQUiU+q4/2Lc9npb8tCaSX9FK7E8HnRr0Jz8D6OP9dO5Vg3Q9ct" crossorigin="anonymous"></script>
</body>
</html>